org.apache.avro.io

## Interface FastReaderBuilder.ExecutionStep

Enclosing class:
  FastReaderBuilder

    public static interface FastReaderBuilder.ExecutionStep

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `execute(Object record, Decoder decoder)`

### Method Detail

#### execute

    void execute(Object record,
                 Decoder decoder)
          throws IOException

Throws:
  `IOException`